%define base_name	murphy
%define name		fortune-%{base_name}
%define version		1.0
%define release		2mdk

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	Quotes from Murphy's laws
License:	GPL
Group:		Toys
Source:		%{name}-%{version}.tar.bz2
Url:		http://lis.snv.jussieu.fr/~rousse/linux
BuildArch:	noarch
Buildroot:	%{_tmppath}/%{name}-root
Requires:	fortune-mod

%description
This is a collection of more than 1250 Murphy's (& Al) laws, ignominously
stolen from the excellent Ultimate Collection of Murphy's Laws by Andreas Gtz
(http://www.cpuidle.de/murphy.shtml), at format used by the good old fortune
command.

%prep
%setup

%build

%clean 
rm -rf $RPM_BUILD_ROOT

%install
install -d -m 755 $RPM_BUILD_ROOT%{_gamesdatadir}/fortunes
for file in data/*; do
  install -m 644 $file $RPM_BUILD_ROOT%{_gamesdatadir}/fortunes/%{base_name}-`basename $file`
done

%files
%defattr(-,root,root)
%doc COPYING README
%{_gamesdatadir}/fortunes/*

%changelog
* Fri Nov 02 2001 Guillaume Rousse <g.rousse@linux-mandrake.com> 1.0-2mdk
- moved files to %{_gamesdatadir}/fortunes

* Thu Nov 01 2001 Guillaume Rousse <g.rousse@linux-mandrake.com> 1.0-1mdk 
- first Mandrake release
